.Style1{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 36px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #FF0000;
text-shadow: 1.3151px 2.6964px 3.0px rgba(0,0,0,0.9);
word-wrap: break-word;}
.Style2{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
margin:0;
color: #262626;
word-wrap: break-word;}
.Style3{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
color: #000000;
word-wrap: break-word;}
.Style4{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
color: #262626;
word-wrap: break-word;}
.Style5{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style6{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #FFFFFF;
word-wrap: break-word;}
.Style7{font-family: 'HelveticaNeue','Helvetica Neue','Arial',sans-serif;
font-size: 11px; 
margin:0;
color: #404040;
word-wrap: break-word;}
.linkStyle_8{font-family: 'HelveticaNeue','Helvetica Neue','Arial',sans-serif;
font-size: 11px; 
color: #333333;
text-decoration: none; 
/*010#00FF00#333333#0080FF*/
word-wrap: break-word;}
a.linkStyle_8:visited{color:#333333; text-decoration:none;}
a.linkStyle_8:hover{color:#0080FF; text-decoration:underline;}
.Style11{font-family: 'HelveticaNeue','Helvetica Neue','Arial',sans-serif;
font-size: 11px; 
color: #404040;
word-wrap: break-word;}
.linkStyle_12{font-family: 'HelveticaNeue','Helvetica Neue','Arial',sans-serif;
font-size: 11px; 
margin:0;
color: #4C4C4C;
word-wrap: break-word;}
a.linkStyle_12:visited{color:#666666; text-decoration:none;}
a.linkStyle_12:hover{color:#0080FF; text-decoration:underline;}
.linkStyle_15{font-family: 'HelveticaNeue','Helvetica Neue','Arial',sans-serif;
font-size: 11px; 
color: #666666;
text-decoration: none; 
/*010#00FF00#666666#0080FF*/
word-wrap: break-word;}
a.linkStyle_15:visited{color:#666666; text-decoration:none;}
a.linkStyle_15:hover{color:#0080FF; text-decoration:underline;}
.Style18{font-family: 'Arial-ItalicMT','Arial',sans-serif;
font-size: 18px; 
font-style: italic;
margin:0;
word-wrap: break-word;}
.Style19{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
margin:0;
word-wrap: break-word;}
.Style20{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
color: #FF0000;
word-wrap: break-word;}
.Style21{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
margin:0;
word-wrap: break-word;}
.Style22{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
margin:0;
word-wrap: break-word;}
.Style23{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
word-wrap: break-word;}
.Style24{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
word-wrap: break-word;}
.Style25{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
margin:0;
color: #FFFFFF;
word-wrap: break-word;}
.linkStyle_26{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
color: #000000;
text-decoration: none; 
/*010#00FF00#000000#FF0000*/
word-wrap: break-word;}
a.linkStyle_26:visited{color:#000000; text-decoration:none;}
a.linkStyle_26:hover{color:#FF0000; text-decoration:underline;}
.linkStyle_29{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
color: #000000;
text-decoration: underline; 
/*100#00FF00#000000#FF0000*/
word-wrap: break-word;}
a.linkStyle_29:visited{color:#000000; text-decoration:underline;}
a.linkStyle_29:hover{color:#FF0000; text-decoration:none;}
.Style32{font-family: 'Arial',sans-serif;
word-wrap: break-word;}